var __extends = (this && this.__extends) || function (d, b) {
    for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p];
    function __() { this.constructor = d; }
    d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
};
define(["require", "exports", 'react', '../../../../PersonaCard'], function (require, exports, React, PersonaCard_1) {
    "use strict";
    var PersonaCardBasicExample = (function (_super) {
        __extends(PersonaCardBasicExample, _super);
        function PersonaCardBasicExample() {
            _super.apply(this, arguments);
        }
        PersonaCardBasicExample.prototype.render = function () {
            return (React.createElement(PersonaCard_1.PersonaCard, null));
        };
        return PersonaCardBasicExample;
    }(React.Component));
    exports.PersonaCardBasicExample = PersonaCardBasicExample;
});
